@import url("https://fonts.googleapis.com/css2?family=Poppins:wght@400;900&display=swap");

* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

#bg {
  position: fixed;
  min-width: 100%;
  min-height: 100%;
  z-index: -1000;
}

body {
  width: 100vw;
  height: 100vh;
  display: flex;
  overflow: hidden;
  font-family: poppins;
}

.logo {
  width: 100px;
  height: 100px;
  margin-left: 10%;
  margin-top: 5%;
}

.container {
  position: absolute;
  top: 16%;
  left: 60%;
  width: 350px;
  height: 500px;
  border-radius: 20px;
  padding: 40px;
  background: #f4f6f0;
}

.brand-logo {
  height: 100px;
  width: 100px;
  background: url("Icon.ico");
  background-size: cover;
  margin: auto;
  border-radius: 50%;
  box-shadow: 7px 7px 10px #cbced1, -7px -7px 10px white;
}

.brand-title {
  margin-top: 10px;
  font-weight: 900;
  font-size: 1.8rem;
  text-align: center;
  color: #475762;
  letter-spacing: 1px;
}

.inputs {
  text-align: left;
  margin-top: 30px;
}

label,
input,
button {
  display: block;
  width: 100%;
  padding: 0;
  border: none;
  outline: none;
}

label {
  margin-bottom: 4px;
}

label:nth-of-type(2) {
  margin-top: 12px;
}

input {
  background: #f4f6f0;
  padding: 10px;
  padding-left: 20px;
  height: 50px;
  font-size: 14px;
  border-radius: 50px;
  box-shadow: inset 6px 6px 6px #cbced1, inset -6px -6px 6px white;
}

button {
  color: white;
  margin-top: 20px;
  background: #475762;
  height: 40px;
  border-radius: 20px;
  cursor: pointer;
  font-weight: 900;
  box-shadow: 6px 6px 6px #cbced1, -6px -6px 6px white;
  transition: 0.5s;
}

button:hover {
  box-shadow: none;
}

#LOGIN {
  color: white;
}

a {
  text-decoration: none;
}

#signup {
  position: absolute;
  font-size: 8px;
  bottom: 4px;
  right: 4px;
  text-decoration: none;
  color: black;
  background: yellow;
  border-radius: 10px;
  padding: 2px;
}

.neucontainer {
  width: 100%;
  height: 100%;
  display: flex;
  align-items: center;
  justify-content: center;
}

.neumorphic-box {
  width: 80vw;
  height: 80vh;
  background-color: rgb(8, 6, 6);
  border-radius: 20px;
  box-shadow: 20px 20px 50px #1f2544, -14px -14px 20px #1f2544;
}
